<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.4.0.0000" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="12139">
<popup id="|0" text="fsdf">
<menuitem id="12146" text="Öffnen"/>
<menuitem id="12134" text="An Liste anheften"/>
<menuitem id="12135" text="Anheften an Liste aufheben"/>
<menuitem id="12136" text="Aus Liste entfernen"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="12005" text="Anmelden" left="0" top="0" width="504" height="335">
<dlgitem id="12073" text="Anmelden, um Verbindung zu Foxit Archive herzustellen" left="39" top="28" width="350" height="15"/>
<dlgitem id="12080" text="Host:" left="39" top="71" width="32" height="15"/>
<dlgitem id="12074" text="E-Mail:" left="39" top="88" width="88" height="15"/>
<dlgitem id="12075" text="Kennwort:" left="39" top="129" width="60" height="15"/>
<dlgitem id="12012" text="" left="138" top="62" width="315" height="26"/>
<dlgitem id="12018" text="" left="138" top="79" width="315" height="26"/>
<dlgitem id="12009" text="" left="138" top="120" width="315" height="26"/>
<dlgitem id="12014" text="Anmelden" left="366" top="176" width="88" height="26"/>
<dlgitem id="12020" text="Abbrechen" left="42" top="259" width="88" height="26"/>
<dlgitem id="12076" text="Neu hier?" left="266" top="231" width="107" height="26"/>
<dlgitem id="12054" text="Registrieren" left="385" top="229" width="70" height="26"/>
<dlgitem id="12055" text="Kennwort vergessen" left="334" top="253" width="121" height="26"/>
</Dialog>
<Dialog id="12008" text="Öffnen" left="0" top="0" width="707" height="502">
<dlgitem id="12077" text="Repository:" left="33" top="19" width="67" height="15"/>
<dlgitem id="12045" text="" left="117" top="17" width="240" height="23"/>
<dlgitem id="12026" text="" left="590" top="17" width="28" height="26"/>
<dlgitem id="12025" text="" left="627" top="17" width="28" height="26"/>
<dlgitem id="12004" text="Aktueller Pfad:" left="33" top="54" width="88" height="23"/>
<dlgitem id="12042" text="/Archive/My Archives" left="123" top="54" width="536" height="23"/>
<dlgitem id="12040" text="" left="33" top="90" width="630" height="270"/>
<dlgitem id="0" text="" left="0" top="0" width="626" height="24"/>
<dlgitem id="12037" text="Dateityp:" left="33" top="375" width="70" height="15"/>
<dlgitem id="12039" text="" left="107" top="375" width="116" height="23"/>
<dlgitem id="12062" text="" left="107" top="375" width="341" height="26"/>
<dlgitem id="12079" text="Auschecken und Öffnen" left="292" top="375" width="149" height="26"/>
<dlgitem id="12024" text="Öffnen" left="464" top="375" width="88" height="26"/>
<dlgitem id="12030" text="Abbrechen" left="574" top="375" width="88" height="26"/>
<dlgitem id="12028" text="Speichern" left="464" top="413" width="88" height="26"/>
<dlgitem id="12034" text="Abbrechen" left="574" top="413" width="88" height="26"/>
<dlgitem id="12082" text="&lt;a&gt;Zu Foxit Archive-Website wechseln&lt;/a&gt;" left="33" top="418" width="205" height="26"/>
<dlgitem id="12064" text="Dateiname:" left="33" top="381" width="67" height="15"/>
</Dialog>
<Dialog id="12050" left="0" top="0" width="669" height="654">
<dlgitem id="12119" text="Alfresco" left="21" top="6" width="149" height="30"/>
<dlgitem id="12051" text="Durchsuchen" left="21" top="474" width="100" height="107"/>
<dlgitem id="12115" text="" left="21" top="212" width="604" height="236"/>
<dlgitem id="12143" text="Aktueller Ordner" left="21" top="86" width="217" height="24"/>
<dlgitem id="12124" text="Zuletzt verwendete Ordner" left="23" top="191" width="271" height="15"/>
<dlgitem id="12140" text="" left="21" top="111" width="604" height="54"/>
<dlgitem id="1038" text="Standort" left="21" top="49" width="543" height="15"/>
</Dialog>
<Dialog id="12085" text="Dokumenteigenschaften" left="0" top="0" width="585" height="497">
<dlgitem id="1" text="OK" left="354" top="422" width="88" height="26"/>
<dlgitem id="2" text="Abbrechen" left="452" top="422" width="88" height="26"/>
<dlgitem id="12090" text="" left="30" top="77" width="509" height="323"/>
<dlgitem id="1" text="" left="0" top="0" width="505" height="21"/>
<dlgitem id="2" text="" left="0" top="0" width="0" height="0"/>
<dlgitem id="12071" text="Tipp: Doppelklicken Sie auf eine Eigenschaft, um sie zu bearbeiten." left="77" top="38" width="385" height="15"/>
<dlgitem id="12086" text="" left="32" top="28" width="35" height="38"/>
</Dialog>
<Dialog id="12131" text="Neuer Ordner" left="0" top="0" width="417" height="198">
<dlgitem id="1" text="Erstellen" left="182" top="109" width="88" height="26"/>
<dlgitem id="2" text="Abbrechen" left="277" top="109" width="88" height="26"/>
<dlgitem id="4294967295" text="Ordnername:" left="21" top="45" width="77" height="15"/>
<dlgitem id="12084" text="" left="103" top="39" width="264" height="26"/>
</Dialog>
<Dialog id="12144" text="Einchecken" left="0" top="0" width="468" height="303">
<dlgitem id="1" text="OK" left="247" top="214" width="79" height="26"/>
<dlgitem id="2" text="Abbrechen" left="348" top="214" width="79" height="26"/>
<dlgitem id="12072" text="Welche Version möchten Sie einchecken?" left="42" top="43" width="361" height="15"/>
<dlgitem id="12047" text="  Nebenversion 0.1" left="42" top="83" width="124" height="19"/>
<dlgitem id="12058" text="  Hauptversion 1.0" left="42" top="118" width="126" height="19"/>
<dlgitem id="12074" text="Kein" left="42" top="154" width="95" height="19"/>
<dlgitem id="4294967295" text="" left="40" top="64" width="173" height="86"/>
</Dialog>
</Dialogs>
<Strings>
<string id="12103" text="Datei wird heruntergeladen..."/>
<string id="12104" text="Dokument konnte nicht gespeichert werden"/>
<string id="12105" text="Ordner und Dateien werden abgerufen..."/>
<string id="12106" text="Verbindung zum Server wird hergestellt..."/>
<string id="12107" text="Alfresco"/>
<string id="12108" text="Datei wird auf Server eingecheckt..."/>
<string id="12109" text="Inhalt wurde in einer temporären Datei gespeichert, die beim Herunterfahren des Computers verworfen wird.\r\nWenn Sie die Datei speichern möchten, klicken Sie auf &quot;Speichern unter&quot;."/>
<string id="12110" text="Anmelden, um Verbindung zu Alfresco herzustellen"/>
<string id="12111" text="Download fehlgeschlagen"/>
<string id="12112" text="Foxit Archive Connector"/>
<string id="12113" text="Auflisten des Root-Verzeichnisses..."/>
<string id="12114" text="Foxit Archive"/>
<string id="12115" text="Alfresco"/>
<string id="12116" text="Alfresco"/>
<string id="12117" text="Verbindung zum Dienst konnte nicht hergestellt werden. Überprüfen Sie den Netzwerkstatus und versuchen Sie es zu einem späteren Zeitpunkt erneut."/>
<string id="12118" text="Organisationsinformationen konnten nicht abgerufen werden. Überprüfen Sie Ihre Kontoinformationen und die Netzwerkverbindung."/>
<string id="12119" text="Auschecken fehlgeschlagen. Möchten Sie dennoch das Dokument öffnen?"/>
<string id="12120" text="Der Ordner &apos;%s&apos; ist nicht vorhanden."/>
<string id="12121" text="Fehler beim Speichern des Dokuments auf dem Server"/>
<string id="12122" text="Eigenschaft"/>
<string id="12123" text="Wert"/>
<string id="12124" text="Kennwort eingeben"/>
<string id="12125" text="Speichern unter"/>
<string id="12126" text="Fortsetzen"/>
<string id="12133" text="Name"/>
<string id="12134" text="Erstellt von"/>
<string id="12135" text="Zuletzt bearbeitet durch"/>
<string id="12136" text="Beschreibung"/>
<string id="12137" text="Pfad"/>
<string id="12138" text="Versionslabel"/>
<string id="12139" text="Erstellungsdatum"/>
<string id="12140" text="Letztes Änderungsdatum"/>
<string id="12144" text="Anmelden"/>
<string id="12151" text="Öffnen"/>
<string id="12152" text="Speichern unter"/>
<string id="12160" text="Name"/>
<string id="12161" text="Änderungsdatum"/>
<string id="12162" text="Größe"/>
<string id="12163" text="Die Datei „%s“ wurde von einem anderen Benutzer ausgecheckt.\r\nMöchten Sie eine lokale Kopie des Dokuments herunterladen und öffnen?"/>
<string id="12165" text="Der Dateityp wird nicht unterstützt."/>
<string id="12166" text="Das Ziel enthält bereits eine Datei mit dem Namen „%s“. Sie verfügen nicht über die Berechtigung, diese Datei zu ersetzen."/>
<string id="12169" text="ECM-Server-URL eingeben"/>
<string id="12170" text="Anmelde-ID eingeben"/>
<string id="12171" text="Wählen Sie den Versionstyp für das Einchecken aus."/>
<string id="12173" text="Das Dokument wurde erfolgreich eingecheckt."/>
<string id="12175" text="Das Dokument „%s“ wurde erfolgreich gespeichert. Soll es jetzt geöffnet werden?"/>
<string id="12176" text="Datei konnte nicht eingecheckt werden. Versuchen Sie es zu einem späteren Zeitpunkt erneut."/>
<string id="12178" text="Das Dokument auf dem Server wurde aktualisiert. Sie können es nicht auschecken. Speichern Sie Ihre Änderungen in einer anderen Kopie."/>
<string id="12181" text="Datei wurde erfolgreich ausgecheckt. Denken Sie daran, diese Datei einzuchecken, sobald deren Bearbeitung abgeschlossen ist."/>
<string id="12182" text="Möchten Sie die Datei vor dem Schließen einchecken, um die Änderungen für andere Benutzer verfügbar zu machen?"/>
<string id="12183" text="Möchten Sie dieses Konto entfernen?"/>
<string id="12184" text="...übergeordneter Ordner..."/>
<string id="12185" text="Foxit Archive"/>
<string id="12186" text="Datei"/>
<string id="12187" text="Auschecken"/>
<string id="12188" text="Diese Datei auschecken, um die ausschließliche Bearbeitungsberechtigung zu erhalten"/>
<string id="12189" text="Einchecken"/>
<string id="12190" text="Datei einchecken, sodass andere Benutzer Ihre Änderungen anzeigen können"/>
<string id="12191" text="Auschecken verwerfen"/>
<string id="12192" text="Auschecken dieser Datei verwerfen, sodass andere Benutzer sie auschecken können"/>
<string id="12193" text="Dokumenteigenschaften"/>
<string id="12194" text="Zeigt die Eigenschaften dieses Dokuments, das auf dem Server verfügbar ist, an"/>
<string id="12195" text="Foxit Archive"/>
<string id="12198" text="Es konnte keine Verbindung zum Server hergestellt werden. Überprüfen Sie die Netzwerkverbindung."/>
<string id="12199" text="Falsche Server-URL"/>
<string id="12200" text="Überprüfen Sie das SSL-Zertifikat im Plug-ins-Ordner. "/>
<string id="12201" text="Überprüfen Sie den SSL-Zertifikatpfad im Plug-ins-Ordner. Auf den Pfad kann nicht zugegriffen werden, oder SSL kann nicht anhand der CA-Zertifikatsdatei verifiziert werden."/>
<string id="12202" text="Ihr Konto oder Ihr Kennwort ist falsch."/>
<string id="12203" text="Anmeldung fehlgeschlagen "/>
<string id="12206" text="Alfresco-Anmeldung"/>
<string id="12207" text="Hauptversion"/>
<string id="12208" text="Nebenversion"/>
<string id="12209" text=" Keine Version"/>
<string id="12211" text="Sie können nicht auf Foxit Archive zugreifen, da Sie keiner Organisation angehören. Bitten Sie Ihren Administrator um eine entsprechende Berechtigung, oder erstellen Sie Ihre eigene Organisation."/>
<string id="12212" text="Organisation erstellen"/>
<string id="12213" text="Abbrechen"/>
<string id="13107" text="Auschecken der Datei verworfen. Andere Benutzer können diese Datei auschecken und verändern."/>
<string id="13109" text="Auschecken der Datei konnte nicht verworfen werden. Versuchen Sie es zu einem späteren Zeitpunkt erneut."/>
<string id="13110" text="Dateien mit einer Größe von mehr als 50 MB können nicht hochgeladen werden."/>
<string id="13111" text="Benutzername:"/>
<string id="13115" text="Datei konnte nicht ausgecheckt werden. Versuchen Sie es zu einem späteren Zeitpunkt erneut."/>
<string id="13116" text="Keine unterstützte PDF-Datei. Möchten Sie sie in eine PDF-Datei umwandeln?"/>
<string id="13117" text="Alle Dateien"/>
<string id="13118" text="Dieser Ordner ist bereits vorhanden"/>
<string id="13119" text="Der Name darf keines der folgenden Zeichen enthalten: /\ : * ? &quot; &lt; &gt; |"/>
<string id="13120" text="Fehler beim Erstellen des Ordners"/>
<string id="13121" text="Ordner aktualisieren"/>
<string id="13122" text="Neuen Ordner erstellen"/>
<string id="13123" text="Dateiname ist leer, Speichern fehlgeschlagen"/>
<string id="13124" text="Datei wird auf Server hochgeladen"/>
<string id="13125" text="Fehler beim Aktualisieren von Eigenschaften."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Das Alfresco-Plug-in ermöglicht Benutzern das nahtlose Aus- und Einchecken von PDF-Dateien, die sich in Alfresco befinden." />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>